langcode: en
status: true
id: umss_all_manuscripts
label: 'All Manuscripts'
module: views
base_table: node_field_data
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    display_options:
      access: { type: perm, options: { perm: 'access content' } }
      pager: { type: some, options: { items_per_page: 20 } }
      style: { type: table }
      row: { type: fields }
      filters:
        type:
          id: type
          table: node_field_data
          field: type
          value: { manuscript: manuscript }
      fields:
        title: { id: title, table: node_field_data, field: title, label: 'Title' }
        uid: { id: uid, table: node_field_data, field: uid, label: 'Author' }
        created: { id: created, table: node_field_data, field: created, label: 'Submitted' }
  page_1:
    display_plugin: page
    id: page_1
    display_title: Page
    display_options:
      path: 'umss/all-manuscripts'
      menu: { type: normal, title: 'All Manuscripts', description: '', weight: 0 }